Hi

Can the xalan 1.11 work with xerces 2.8 & Icu 4.0 ?

 

Thank in advance!

 

Thanks and regards,
Orit Harel
Compilers & Debuggers Specialist
972-9-7767513
OritG@Amdocs.com
visit our SME Tools site

 

This message and the information contained herein is proprietary and confidential and subject to the Amdocs policy statement, you may review at http://www.amdocs.com/email_disclaimer.asp